/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Time/Warp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Time/Warp/Warp.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Time::Warp.3
